
.policy-graph-wrap h2{background:#faebd5; color:#d14600; text-align:center; padding:14px 20px; font-size:28px; font-weight: 600; margin-bottom:10px; border-radius:10px;}

.policy-link-title{background:#2B7AB6; color:#fff; text-align:center; position:relative; margin:60px 0 10px; font-weight:700; padding:10px 20px; font-size:18px; position:relative;}
.policy-link-title:before{
  content: " ";
    position: absolute;
    top: -60px;
    left: calc(50% - 30px);
    width: 60px;
    font-size: 20px;
    text-align: center;
    padding: 1em 0 1.5em;
    background: #2B7AB6;
    font-weight: 700;
    color: #fff;
    clip-path: polygon(50% 40%, 0% 100%, 100% 100%);
    z-index: -1;
    border-radius: 0;
}

.policy-link-list{}
.policy-link-list-category{display:flex; gap:2px; margin-bottom:20px;}

.solution{display:flex; width:100%; border:solid 2px #C44704; align-items: center; background: #C44704; border-radius:10px; overflow:hidden; margin-bottom:15px}
.solution .label{background:#C44704; color:#fff; padding:10px 20px; font-size:18px; font-weight:700; width:290px; line-height:1.6;}
.solution .solution-text{padding:10px 20px; width:calc(100% - 280px); background:#fff; color:#333;}

.value{display:flex; width:100%; border:solid 2px #2e8309; align-items: center; background: #2e8309; border-radius:10px; overflow:hidden;}
.value .label{background:#2e8309; color:#fff; padding:10px 20px; font-size:18px; font-weight:700; width:290px; line-height:1.6;}
.value .value-text{padding:10px 20px; width:calc(100% - 280px); background:#fff; color:#333;}

.values-label{display:flex; gap:16px; flex-wrap:wrap; margin:16px auto 10px; justify-content: center;}
.values-label li{padding:8px 20px; background:#2e8309; color:#fff; font-size:16px; font-weight:700; border-radius:30px;}


.policy-link-list-category .label{background:#2B7AB6; color:#fff; font-weight:700; font-size:18px; width:24%; padding:20px 20px 20px 2em; text-indent:-1em;  box-sizing:border-box;}
.policy-link-list-category .level-2{background:#e9f1f8; width:calc(33% - 2px); display:flex; flex-direction: column;}
.policy-link-list-category .level-2.wide{width:calc(76% - 2px);}
.policy-link-list-category .level-2 div{background:#afc5de; padding:10px 20px; color:#333; font-weight:700;}
.policy-link-list-category .level-2 ul{margin:20px;}

.policy-link-list-category .level-3{background:#ebf7f9; width:calc(43% - 2px);}
.policy-link-list-category .level-3 dl{display:flex; flex-wrap:wrap;}
.policy-link-list-category .level-3 dl + dl{border-top:solid 2px #fff;}
.policy-link-list-category .level-3 dl dt{background:#bfd7e9; padding:10px 10px; width:30%; font-weight:700;}
.policy-link-list-category .level-3 dl dd{background:#e9f1f8; padding:10px 10px; width:70%;}
.policy-link-list-category .level-3 dl dd span{display:block;padding:2px 0 2px 1em; text-indent:-1em;}

@media screen and (max-width: 1080px) {
  .policy-graph-wrap h2{background:#faebd5; color:#d14600; text-align:center; padding:14px 20px; font-size:24px; font-weight: 600; margin-bottom:10px; border-radius:10px;}
  .policy-link-title{background:#2B7AB6; color:#fff; text-align:center; position:relative; margin:60px 0 10px; font-weight:700; padding:10px 20px; font-size:16px; position:relative;}

  .solution{display:flex; flex-direction: column; width:100%; align-items: center;border-radius:10px; overflow:hidden;}
  .solution .label{color:#fff; padding:10px 20px; font-size:16px; font-weight:700; width:100%; line-height:1.6; text-align:center;}
  .solution .solution-text{padding:10px 20px; width:100%; color:#333;}

  .value{display:flex; flex-direction: column; width:100%; align-items: center;border-radius:10px; overflow:hidden;}
  .value .label{color:#fff; padding:10px 20px; font-size:16px; font-weight:700; width:100%; line-height:1.6; text-align:center;}
  .value .value-text{padding:10px 20px; width:100%; color:#333;}


  .policy-link-list-category{display:flex; gap:2px; flex-direction: column;}
  .policy-link-list-category .label{width:100%; font-size:16px;}
  .policy-link-list-category .level-2{ width:100%; display:flex; flex-direction: column;}
  .policy-link-list-category .level-2.wide{width:100%;}
  .policy-link-list-category .level-2 div{padding:10px 20px;}

  .policy-link-list-category .level-3{width:100%;}
  .policy-link-list-category .level-3 dl dt{padding:10px 20px; width:30%; font-weight:700;}
  .policy-link-list-category .level-3 dl dd{padding:10px 20px; width:70%;}
}
@media screen and (max-width: 576px) {
  .policy-graph-wrap h2{background:#faebd5; color:#d14600; text-align:center; padding:14px 20px; font-size:21px; font-weight: 600; margin-bottom:10px; border-radius:10px;}
  .policy-link-title{background:#2B7AB6; color:#fff; text-align:center; position:relative; margin:60px 0 10px; font-weight:700; padding:10px 20px; font-size:15px; position:relative;}
  .policy-link-title:before{
    content: " ";
    position: absolute;
    top: -60px;
  }

  .values-label li{padding:8px 16px; font-size:14px;}

  .solution{display:flex; flex-direction: column; width:100%; align-items: center; border-radius:10px; overflow:hidden;}
  .solution .label{color:#fff; padding:10px 20px; font-size:15px; font-weight:700; width:100%; line-height:1.6; text-align:center;}
  .solution .solution-text{padding:10px 20px; width:100%; color:#333;}

  .value{display:flex; flex-direction: column; width:100%; align-items: center; border-radius:10px; overflow:hidden;}
  .value .label{color:#fff; padding:10px 20px; font-size:15px; font-weight:700; width:100%; line-height:1.6; text-align:center;}
  .value .value-text{padding:10px 20px; width:100%; color:#333;}



  .policy-link-list-category{display:flex; gap:2px; flex-direction: column;}
  .policy-link-list-category .label{width:100%;}
  .policy-link-list-category .level-2{ width:100%; display:flex; flex-direction: column;}
  .policy-link-list-category .level-2 div{padding:10px 20px;}

  .policy-link-list-category .level-3{width:100%; flex-direction: column;}
  .policy-link-list-category .level-3 dl dt{padding:10px 20px; width:100%; font-weight:700;}
  .policy-link-list-category .level-3 dl dd{padding:10px 20px; width:100%;}
}
